@0    = ~You made it through the barrier? It doesn't matter, you shall not pass through the gate. You won't bother the White Queen. She deserves the silence she hopes for!~
@1    = ~She must be stopped! Look what she did to this village!~
@2    = ~Ha! You really believe you can stop me? A Bhaalspawn?! Good joke.~
@3    = ~The one who did all those horrible things will never get any peace!~
@4    = ~Your heritage means nothing to me.~
@5    = ~You made your last mistake today by appearing before me. You do not deserve to even think of the White Queen.~
@6    = ~Your life shall be erased here, this very moment. Attack them, undead scum, and one day you may be worthy of entering the palace!~
